Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
curl --location 'https://api.biggy.io/transcripts?page=1&limit=20&search=undefined&platform=Zoom&from=2026-02-02T11%3A14%3A16.000Z&to=2026-02-04T11%3A14%3A16.000Z' \
--header 'Authorization: Bearer <token>'{
"items": [
{
"conferenceCallId": "65f0c8f8d73b2b0012ab3412",
"meetingTitle": "Incident Review",
"meetingUrl": "https://meet.example.com/abc",
"meetingPlatform": "Zoom",
"timeStarted": "2026-02-01T17:00:00.000Z",
"timeEnded": "2026-02-01T17:30:00.000Z"
}
],
"pagination": [
{
"page": 1,
"limit": 20,
"hasMore": true
}
]
}